ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: 43.206429
    classification: {}
    duration: 0.019635
    far: 1.41004e-05
    group: Burst
    instruments:
    - H1
    - L1
    pipeline: CWB
    properties: {}
    search: BBH
    significant: false
    time: '2023-08-23T03:34:52.977Z'
  superevent_id: S230823n
  time_created: '2023-08-23T03:37:47Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S230823n/view/
EXTRA:
  area10: 391.111
  area50: 2665.597
  area90: 8054.701
  central coordinate:
    equatorial: 111.796875 -32.797168
    galactic: 246.046511 -7.513928
HEADER:
  COORDSYS: C
  CREATOR: CWB
  DATE: '2023-08-23T03:37:03.000000'
  DATE-OBS: '2023-08-23T03:34:52.920000'
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  MJD-OBS: 60179.14922361112
  MOCORDER: 6
  OBJECT: G431413
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
